amd radeon_software 将资源暴露给错误范围

CVE编号

CVE-2021-26317

利用情况

暂无

补丁情况

N/A

披露时间

2022-05-13
漏洞描述
Failure to verify the protocol in SMM may allow an attacker to control the protocol and modify SPI flash resulting in a potential arbitrary code execution.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 amd radeon_software - -
运行在以下环境
硬件 amd athlon_3050ge - -
运行在以下环境
硬件 amd athlon_3150g - -
运行在以下环境
硬件 amd athlon_3150ge - -
运行在以下环境
硬件 amd ryzen_3_2200u - -
运行在以下环境
硬件 amd ryzen_3_2300u - -
运行在以下环境
硬件 amd ryzen_3_3100 - -
运行在以下环境
硬件 amd ryzen_3_3300g - -
运行在以下环境
硬件 amd ryzen_3_3300x - -
运行在以下环境
硬件 amd ryzen_3_5125c - -
运行在以下环境
硬件 amd ryzen_3_5400u - -
运行在以下环境
硬件 amd ryzen_3_5425c - -
运行在以下环境
硬件 amd ryzen_3_5425u - -
运行在以下环境
硬件 amd ryzen_5300g - -
运行在以下环境
硬件 amd ryzen_5300ge - -
运行在以下环境
硬件 amd ryzen_5600g - -
运行在以下环境
硬件 amd ryzen_5600ge - -
运行在以下环境
硬件 amd ryzen_5600x - -
运行在以下环境
硬件 amd ryzen_5700g - -
运行在以下环境
硬件 amd ryzen_5700ge - -
运行在以下环境
硬件 amd ryzen_5800x - -
运行在以下环境
硬件 amd ryzen_5800x3d - -
运行在以下环境
硬件 amd ryzen_5900x - -
运行在以下环境
硬件 amd ryzen_5950x - -
运行在以下环境
硬件 amd ryzen_5_2500u - -
运行在以下环境
硬件 amd ryzen_5_2600 - -
运行在以下环境
硬件 amd ryzen_5_2600h - -
运行在以下环境
硬件 amd ryzen_5_2600x - -
运行在以下环境
硬件 amd ryzen_5_3400g - -
运行在以下环境
硬件 amd ryzen_5_3450g - -
运行在以下环境
硬件 amd ryzen_5_3600 - -
运行在以下环境
硬件 amd ryzen_5_3600x - -
运行在以下环境
硬件 amd ryzen_5_5560u - -
运行在以下环境
硬件 amd ryzen_5_5600h - -
运行在以下环境
硬件 amd ryzen_5_5600hs - -
运行在以下环境
硬件 amd ryzen_5_5600u - -
运行在以下环境
硬件 amd ryzen_5_5600x - -
运行在以下环境
硬件 amd ryzen_5_5625c - -
运行在以下环境
硬件 amd ryzen_5_5625u - -
运行在以下环境
硬件 amd ryzen_5_5700g - -
运行在以下环境
硬件 amd ryzen_5_5700ge - -
运行在以下环境
硬件 amd ryzen_7_2700 - -
运行在以下环境
硬件 amd ryzen_7_2700u - -
运行在以下环境
硬件 amd ryzen_7_2700x - -
运行在以下环境
硬件 amd ryzen_7_2800h - -
运行在以下环境
硬件 amd ryzen_7_3700x - -
运行在以下环境
硬件 amd ryzen_7_3800x - -
运行在以下环境
硬件 amd ryzen_7_5800h - -
运行在以下环境
硬件 amd ryzen_7_5800hs - -
运行在以下环境
硬件 amd ryzen_7_5800u - -
运行在以下环境
硬件 amd ryzen_7_5825c - -
运行在以下环境
硬件 amd ryzen_7_5825u - -
运行在以下环境
硬件 amd ryzen_9_3900x - -
运行在以下环境
硬件 amd ryzen_9_3950x - -
运行在以下环境
硬件 amd ryzen_9_5900hs - -
运行在以下环境
硬件 amd ryzen_9_5900hx - -
运行在以下环境
硬件 amd ryzen_9_5980hs - -
运行在以下环境
硬件 amd ryzen_9_5980hx - -
运行在以下环境
硬件 amd ryzen_threadripper_2920x - -
运行在以下环境
硬件 amd ryzen_threadripper_2950x - -
运行在以下环境
硬件 amd ryzen_threadripper_2970wx - -
运行在以下环境
硬件 amd ryzen_threadripper_2990wx - -
运行在以下环境
硬件 amd ryzen_threadripper_3960x - -
运行在以下环境
硬件 amd ryzen_threadripper_3970x - -
运行在以下环境
硬件 amd ryzen_threadripper_3990x - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_3945wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_3955wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_3975wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_3995wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_5945wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_5955wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_5965wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_5975wx - -
运行在以下环境
硬件 amd ryzen_threadripper_pro_5995wx - -
CVSS3评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-668 将资源暴露给错误范围
NVD-CWE-noinfo
阿里云安全产品覆盖情况